<?xml version="1.0" encoding="utf-8"?>
<component size="452,165" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n0_sebx" name="n0" src="sebx1" fileName="img/com_btn_001.png" xy="0,0"/>
    <text id="n1_sebx" name="title" xy="0,7" size="449,131" fontSize="66" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#a2300c" strokeSize="3" shadowColor="#a2300c" shadowOffset="6,6" singleLine="true" text="Update">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>